#Sat Feb 28 21:30:45 UTC 2026
schema=fire-spread-forecast_in-hall_20260228_184000
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
